{% load static %}
<!DOCTYPE html>
<html lang="en">
<body>
    <link rel="stylesheet" href="{% static 'css/navbar.css' %}"/>
    <div class="navbar">
        <a href="{% url 'main:home' %}"><div class="navlinks">D06</div></a>
        <div class="navlinks"><img src="https://i.ibb.co/S3FMmX8/workout.png" alt="workout"style="width:15px;height:15px;"> Workout</div>
        <a href="{% url 'recipe:home' %}"><div class="navlinks"><img src="https://i.ibb.co/y8DgMMX/recipe.png" alt="recipe" style="width:16px;height:16px;"> Recipe</div></a>
        <div class="navlinks"><img src="https://i.ibb.co/BNNMDV7/covid.png" alt="covid"style="width:14px;height:14px;position:relative;display:inline;"> Covid-19</div>
        <a href="{% url 'forum:forum' %}"><div class="navlinks"><img src="https://i.ibb.co/D5dmPdj/forum.png" alt="forum"style="width:15px;height:15px;">    Forum</div></a>

        {% if request.user.is_authenticated %}
            <a href="{% url 'accounts:logout' %}">
                <div class="login">
                    <img src="https://i.ibb.co/9Hsw4xF/login.png" alt="login" style="width:15px; height:15px;"> 
                    Hello, {{request.user}}. Logout
                </div>
            </a>
        {% else %}
            <a href="{% url 'accounts:login' %}">
                <div class="login">
                    <img src="https://i.ibb.co/9Hsw4xF/login.png" alt="login" style="width:15px; height:15px;"> 
                    Login
                </div>
            </a>
        {% endif %}
    </div>
</body>
</html>